> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a ncr

> Get a ncr

### Path parameters

<ParamField path="id" type="string" required>
  NCR ID
</ParamField>

### Responses

<ResponseField name="200" type="NcrResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/quality/ncrs/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "created_at": "string",
    "description": "string",
    "disposition": null,
    "id": "string",
    "ncr_number": "string",
    "quantity_affected": "string",
    "severity": "string",
    "sku": "string",
    "source": "string",
    "status": "string"
  }
  ```
</ResponseExample>
